src:haskell-shell-conduit

Date: 2020-05-31 05:00:02

Debian unstable (main only)

packagesummary
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-shell-conduit-dev (= 4.7.0-3+b3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-shell-conduit-dev (= 4.7.0-3+b3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-shell-conduit-prof (= 4.7.0-3+b3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-shell-conduit-prof (= 4.7.0-3+b3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-shell-conduit-dev (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-shell-conduit-prof (= 4.7.0-3+b2)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-shell-conduit-doc (= 4.7.0-3)unsatisfied dependency on haddock-interface-33

Build-dependencies unstable (main only)

packagesummary
haskell-shell-conduit (= 4.7.0-3)unsatisfied dependency on haddock-interface-33

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-shell-conduit (= 4.7.0-3)unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.8)